.uc-cardview ul.t397__wrapper {
  display: flex;
  justify-content: flex-end;
}

.uc-cardview ul.t397__wrapper li.t397__tab {
  width: auto !important;
  opacity: 0.5;
}

.uc-cardview ul.t397__wrapper li.t397__tab:nth-child(1) {
  background-image: url("https://static.tildacdn.com/tild6361-6130-4634-a166-343435666436/list.svg");
}

.uc-cardview ul.t397__wrapper li.t397__tab:nth-child(2) {
  background-image: url("https://static.tildacdn.com/tild6634-6266-4366-a537-653132653333/tile.svg");
}

.uc-cardview ul.t397__wrapper li.t397__tab_active {
  border-bottom: none !important;
  opacity: 1;
}

.uc-cardview ul.t397__wrapper li.t397__tab button.t397__title {
  position: relative;
  width: 40px;
  height: 40px;
  padding: 0 !important;
  font-size: 0 !important;
  background-position: center;
  background-size: 24px 24px;
  background-repeat: no-repeat;
}

@media screen and (min-width: 961px) {
  .uc-cardview ul.t397__wrapper li.t397__tab {
    width: auto !important;
  }
}

@media screen and (min-width: 1201px) {
    .uc-search .t838__input {
        height: 39px !important;
    }
}
